#footercontainer {
	position: relative;
	top: -5px;
	width: 100%;
	min-width: 900px;
	min-height: 11px;
	background-image: url("../Images/footerbgtopshadow2.png");
}

#footerlinkscontainer {
	width: 100%;
	min-width: 900px;
	min-height: 150px;
	background-image: url("../Images/footerbgbottom4.png");	
}

#footerlinks {
	width: 750px;
	height: 150px;
	margin: auto;	
}

#footerboxone {
	width: 32%;
	height: 140px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;	
	text-align: center;
}

#footerboxtwo {
	width: 32%;
	height: 140px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;	
	text-align: center;
}

#footerboxthree {
	width: 32%;
	height: 140px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;	
	text-align: center;
}

div.footerboxoneheader {
	font-family: IrisUPC;
	font-size: 28px;
	width: 50%;
	height: 30px;
	margin: auto;
}

div.footerboxonelink {
	margin: auto;
	width: 95%;
	height: 19px;
	margin-bottom: 2px;
	padding-top: 6px;
	border-bottom: 1px solid #CCC;
}

div.footerboxonelink a {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 14px;	
}

#footercopyright {
	width: 580px;
	height: 15px;
	font-family: Tahoma;
	font-size: 12px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}	